Subject: Re: bug#23788: Error: 'apply: Symbol’s value as variable is void: hmouse-alist'

From: Robert Weiner <[email-masked]>
Date: Sun, 19 Jun 2016 17:29:52 -0400

On Sun, Jun 19, 2016 at 10:05 AM, Robert Weiner <[email-masked]> wrote:
> We think this is fixed for the next release.  `hyperb:window-system' is now
> a function that returns a per-frame value determining whether or not mouse
> support exists and to therefore use hmouse-alist.  We have to do some more
> testing but basic things are working with this change in place.  -- Bob

Yes, this is working in the next release, so you can spawn a graphical
client frame from a non-graphical emacs (using emacs server) and
Hyperbole mouse support will be available in the graphical client
frame.

Bob